.Style1{font-family: 'Futura','Arial',sans-serif;
font-size: 41px; 
margin:0;color: #AF1600;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 11px; 
margin:0;color: #510709;
word-wrap: break-word;}
.linkStyle_3{font-family: 'Arial',sans-serif;
font-size: 20px; 
margin:0;color: #FDFEFE;
word-wrap: break-word;}
a.linkStyle_3:visited{color:#FDFEFD; text-decoration:none;}
a.linkStyle_3:hover{color:#AF1600; text-decoration:underline;}
.linkStyle_6{font-size: 20px; font-weight:normal;
color: #FDFEFD;
text-decoration: none; 
/*010#00F900#FDFEFD#AF1600*/word-wrap: break-word;}
a.linkStyle_6:visited{color:#FDFEFD; font-weight:normal; text-decoration:none;}
a.linkStyle_6:hover{color:#AF1600; font-weight:normal; text-decoration:underline;}
.linkStyle_9{font-family: 'Arial',sans-serif;
font-size: 20px; 
margin:0;color: #4E0709;
word-wrap: break-word;}
a.linkStyle_9:visited{color:#4E0709; text-decoration:none;}
a.linkStyle_9:hover{color:#AF1600; text-decoration:underline;}
.linkStyle_12{font-size: 20px; 
color: #4E0709;
text-decoration: none; 
/*010#00F900#4E0709#AF1600*/word-wrap: break-word;}
a.linkStyle_12:visited{color:#4E0709; text-decoration:none;}
a.linkStyle_12:hover{color:#AF1600; text-decoration:underline;}
.linkStyle_15{font-size: 20px; 
color: #430609;
text-decoration: none; 
/*010#00F900#430609#AF1600*/word-wrap: break-word;}
a.linkStyle_15:visited{color:#430609; text-decoration:none;}
a.linkStyle_15:hover{color:#AF1600; text-decoration:underline;}
.linkStyle_18{font-size: 20px; 
color: #310100;
text-decoration: none; 
/*010#00F900#4E0709#AF1600*/word-wrap: break-word;}
a.linkStyle_18:visited{color:#4E0709; text-decoration:none;}
a.linkStyle_18:hover{color:#AF1600; text-decoration:underline;}
.Style21{font-family: 'Trebuchet MS',sans-serif;
font-size: 25px; 
margin:0;color: #660E0A;
word-wrap: break-word;}
.linkStyle_22{font-family: 'Trebuchet MS',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;word-wrap: break-word;}
a.linkStyle_22:visited{color:#510709; text-decoration:none;}
a.linkStyle_22:hover{color:#AF1600; text-decoration:underline;}
.linkStyle_25{font-family: 'Trebuchet MS',sans-serif;
font-style: italic;
color: #510709;
text-decoration: none; 
/*010#00F900#510709#AF1600*/word-wrap: break-word;}
a.linkStyle_25:visited{color:#510709; text-decoration:none;}
a.linkStyle_25:hover{color:#AF1600; text-decoration:underline;}
.Style28{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;word-wrap: break-word;}
.Style29{font-family: 'Verdana',sans-serif;
font-size: 24px; 
margin:0;color: #AF1600;
word-wrap: break-word;}
.Style30{font-family: 'Verdana',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
.Style31{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;word-wrap: break-word;}
.Style32{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;color: #AF1600;
word-wrap: break-word;}
.Style33{font-family: 'Verdana',sans-serif;
font-size: 16px; 
margin:0;word-wrap: break-word;}
.Style34{font-family: 'Verdana',sans-serif;
font-size: 11px; 
word-wrap: break-word;}
.Style35{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;word-wrap: break-word;}
.Style36{font-family: 'Verdana',sans-serif;
font-style: italic;
word-wrap: break-word;}
.Style37{font-family: 'Trebuchet MS',sans-serif;
font-size: 18px; 
margin:0;word-wrap: break-word;}
.Style38{font-family: 'Trebuchet MS',sans-serif;
font-size: 15px; 
word-wrap: break-word;}
.linkStyle_39{font-family: 'Trebuchet MS',sans-serif;
font-size: 15px; 
font-style: italic;
margin:0;word-wrap: break-word;}
a.linkStyle_39:visited{color:#710A00; text-decoration:none;}
a.linkStyle_39:hover{color:#C2C2C2; text-decoration:underline;}
.linkStyle_42{font-family: 'Trebuchet MS',sans-serif;
font-size: 15px; 
font-style: italic;
color: #710A00;
text-decoration: none; 
/*010#00F900#710A00#C2C2C2*/word-wrap: break-word;}
a.linkStyle_42:visited{color:#710A00; text-decoration:none;}
a.linkStyle_42:hover{color:#C2C2C2; text-decoration:underline;}
.linkStyle_45{font-family: 'Trebuchet MS',sans-serif;
font-size: 15px; 
font-style: normal;
color: #710A00;
text-decoration: none; 
/*010#00F900#710A00#C2C2C2*/word-wrap: break-word;}
a.linkStyle_45:visited{color:#710A00; text-decoration:none;}
a.linkStyle_45:hover{color:#C2C2C2; text-decoration:underline;}
.Style48{font-family: 'Futura','Arial',sans-serif;
font-size: 41px; 
margin:0;color: #8F1108;
word-wrap: break-word;}
.linkStyle_49{font-family: 'Trebuchet MS',sans-serif;
font-size: 20px; 
margin:0;color: #FEFFFF;
background-color: #8A0F00; 
word-wrap: break-word;}
a.linkStyle_49:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_49:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_52{font-family: 'Trebuchet MS',sans-serif;
font-size: 20px; 
color: #FEFFFF;
text-decoration: none; 
/*010#00F900#FEFFFF#FEFFFF*/background-color: #8A0F00; 
word-wrap: break-word;}
a.linkStyle_52:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_52:hover{color:#FEFFFF; text-decoration:underline;}
.Style55{font-family: 'Trebuchet MS',sans-serif;
font-size: 16px; 
margin:0;word-wrap: break-word;}
.linkStyle_56{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;color: #AF1600;
word-wrap: break-word;}
a.linkStyle_56:visited{color:#AF1600; text-decoration:none;}
a.linkStyle_56:hover{color:#C2C2C2; text-decoration:underline;}
.linkStyle_59{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
font-style: italic;
color: #AF1600;
text-decoration: none; 
/*010#00F900#AF1600#C2C2C2*/word-wrap: break-word;}
a.linkStyle_59:visited{color:#AF1600; text-decoration:none;}
a.linkStyle_59:hover{color:#C2C2C2; text-decoration:underline;}
.Style62{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;text-decoration: underline; 
color: #AF1600;
word-wrap: break-word;}
.Style63{font-family: 'Arial',sans-serif;
font-size: 16px; 
margin:0;word-wrap: break-word;}
.Style64{font-family: 'Arial',sans-serif;
font-size: 19px; 
margin:0;color: #AF1600;
word-wrap: break-word;}
.Style65{font-family: 'Arial',sans-serif;
font-size: 16px; 
font-style: italic;
margin:0;word-wrap: break-word;}
.Style66{font-family: 'Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;text-decoration: underline; 
color: #AF1600;
word-wrap: break-word;}
.Style67{font-size: 16px; 
color: #AF1600;
word-wrap: break-word;}
.Style68{font-size: 16px; 
word-wrap: break-word;}
.Style69{font-family: 'Arial',sans-serif;
font-size: 16px; 
margin:0;color: #AF1600;
word-wrap: break-word;}
.Style70{font-family: 'Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
.Style71{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
.Style72{font-size: 18px; 
font-weight: 400;
word-wrap: break-word;}
.Style73{font-family: 'Arial',sans-serif;
font-size: 15px; 
margin:0;text-decoration: underline; 
color: #AF1600;
word-wrap: break-word;}
.Style74{font-family: 'Arial',sans-serif;
font-size: 15px; 
margin:0;word-wrap: break-word;}
.Style75{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;word-wrap: break-word;}
.Style76{font-size: 20px; 
font-weight:700; 
text-decoration: none;
color: #AF1600;
word-wrap: break-word;}
.Style77{font-family: 'Arial',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
.Style78{font-size: 17px; 
font-weight:700; 
word-wrap: break-word;}
.linkStyle_79{font-family: 'Trebuchet MS',sans-serif;
font-size: 14px; 
font-style: italic;
color: #740A00;
text-decoration: none; 
/*010#00F900#740A00#AF1600*/word-wrap: break-word;}
a.linkStyle_79:visited{color:#740A00; text-decoration:none;}
a.linkStyle_79:hover{color:#AF1600; text-decoration:underline;}
.Style82{font-size: 13px; 
word-wrap: break-word;}
.Style83{font-family: 'Arial',sans-serif;
font-size: 13px; 
margin:0;word-wrap: break-word;}
.Style84{font-size: 14px; 
word-wrap: break-word;}
.Style85{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;word-wrap: break-word;}
.Style86{font-family: 'Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;word-wrap: break-word;}
.Style87{font-size: 16px; 
font-style: italic;
word-wrap: break-word;}
.Style88{font-size: 13px; 
font-style: italic;
word-wrap: break-word;}
.Style89{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;text-decoration: underline; 
color: #AF1600;
word-wrap: break-word;}
.Style90{font-family: 'Arial',sans-serif;
font-size: 16px; 
margin:0;text-decoration: underline; 
color: #AF1600;
word-wrap: break-word;}
.Style91{font-size: 16px; 
color: #000000;
word-wrap: break-word;}
.Style92{font-family: 'Arial',sans-serif;
font-size: 16px; 
margin:0;text-decoration: underline; 
word-wrap: break-word;}
.Style93{font-family: 'Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
.Style94{font-size: 16px; 
font-weight: 400;
word-wrap: break-word;}
.Style95{font-family: 'Arial',sans-serif;
font-size: 20px; 
margin:0;word-wrap: break-word;}
.Style96{font-family: 'Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;color: #AF1600;
word-wrap: break-word;}
.Style97{font-style: italic;
word-wrap: break-word;}
.Style98{font-size: 16px; 
text-decoration: underline; 
word-wrap: break-word;}
.Style99{font-family: 'Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
.linkStyle_100{font-family: 'Trebuchet MS',sans-serif;
font-size: 12px; 
font-weight:700; 
font-style: italic;
margin:0;color: #AF1600;
word-wrap: break-word;}
a.linkStyle_100:visited{color:#AF1600; text-decoration:none;}
a.linkStyle_100:hover{color:#C2C2C2; text-decoration:underline;}
.linkStyle_103{font-family: 'Trebuchet MS',sans-serif;
font-weight:700; 
font-style: italic;
color: #AF1600;
text-decoration: none; 
/*010#00F900#AF1600#C2C2C2*/word-wrap: break-word;}
a.linkStyle_103:visited{color:#AF1600; text-decoration:none;}
a.linkStyle_103:hover{color:#C2C2C2; text-decoration:underline;}
.Style106{font-family: 'Trebuchet MS',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;text-decoration: underline; 
color: #AF1600;
word-wrap: break-word;}
.linkStyle_107{font-family: 'Trebuchet MS',sans-serif;
font-size: 18px; 
margin:0;text-decoration: underline; 
word-wrap: break-word;}
a.linkStyle_107:visited{color:#510709; text-decoration:underline;}
a.linkStyle_107:hover{color:#AF1600; text-decoration:underline;}
.linkStyle_110{font-family: 'Trebuchet MS',sans-serif;
font-size: 18px; 
color: #510709;
text-decoration: underline; 
/*000#00F900#510709#AF1600*/word-wrap: break-word;}
a.linkStyle_110:visited{color:#510709; text-decoration:underline;}
a.linkStyle_110:hover{color:#AF1600; text-decoration:underline;}
.Style113{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;color: #AF1600;
word-wrap: break-word;}
a.Style92:visited{color:#FEFB00; text-decoration:underline;}
a.Style92:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_116{font-size: 16px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/word-wrap: break-word;}
a.linkStyle_116:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_116:hover{color:#FF2600; text-decoration:underline;}
a.Style63:visited{color:#FEFB00; text-decoration:underline;}
a.Style63:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_121{font-size: 16px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/word-wrap: break-word;}
a.linkStyle_121:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_121:hover{color:#FF2600; text-decoration:underline;}
.Style124{font-weight: 400;
word-wrap: break-word;}
.Style125{font-size: 16px; 
font-weight:700; 
text-decoration: underline; 
word-wrap: break-word;}
.linkStyle_126{font-size: 16px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/word-wrap: break-word;}
a.linkStyle_126:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_126:hover{color:#FF2600; text-decoration:underline;}
.Style129{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;word-wrap: break-word;}
.Style130{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
.Style131{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
margin:0;word-wrap: break-word;}
.linkStyle_132{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/word-wrap: break-word;}
a.linkStyle_132:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_132:hover{color:#FF2600; text-decoration:underline;}